Vulnerabilidad en Apache Tomcat


Se ha anunciado una vulnerabilidad en Apache Tomcat versiones 5.5, 6 y 7, que podría permitir a un atacante remoto obtener información sensible o realizar ataques de denegación de servicio.





Apache Tomcat es un servidor web que funciona como contenedor de servlets, desarrollado en código abierto por la Apache Software Foundation. Tomcat implementa las especificaciones de las tecnologías servlets Java y de páginas JSP.



Otras noticias de interés:

Guerra cibernética una amenaza cada vez menos virtual
El misterioso ataque informático del virus Stuxnet, que afectó a sistemas clave, como la industria en Irán, demuestra que la guerra cibernética es una posibilidad cada vez más real, que podría intervenir en un futuro conflicto armado, según an...
Revelado Protocolo de Skype por ingeniería inversa
Efim Bushmanov, un investigador independiente, ha revelado el Protocolo de Skype mediante ingeniería inversa para las versiones 1, 3 y 4, con código fuente disponible. ...
Conferencia: 'Comunidades de Redes Inalámbricas y el Software Libre'
Será dictara por IRC a las 14:00 GMT -5 en el canal de #linuxpreview del servidor de freenode...
Microsoft publica el esperado parche para la vulnerabilidad de Internet Explore
Tal y como adelantamos ayer, Microsoft ha publicado la actualización para su navegador Internet Explorer. La instalación inmediata de este parche es imprescindible, ya que la vulnerabilidad es crítica y está siendo aprovechada de forma activa por...
Ubuntu Tweak 0.4.6: mejoras de estabilidad y nuevas aplicaciones
El proyecto Ubuntu Tweak sigue mejorando en su objetivo por intentar crear una aplicación centralizada desde la que realizar las mejoras de configuración e instalaciones más populares en un sistema Ubuntu. ...
Sophos: Reconocimiento facial en Facebook vulnera privacidad
Facebook ha habilitado el reconocimiento facial, una nueva capacidad que, según la firma de seguridad Sophos, pone en riesgo la privacidad de millones de usuarios....
Spammers explotan personas para burlar las captchas
Las captchas son utilizadas en los formularios de los sitios para diferenciar el accionar humano del generado por robots, si te has registrado en alguna red social, creado una cuenta de correo o dejado comentarios en algún blog... seguramente comple...
Chrome ya no permitirá actualizaciones silenciosas
Dispuestos a no permitir que las extensiones de terceros se instalen en Chrome como se les venga en gana a sus desarrolladores, en Google han decidido quitar la posibilidad de actualizaciones silenciosas para ellas....
Actualización de Windows 2000
Microsoft ha comenzado a difundir las últimas actualizaciones para el sistema operativo Windows 2000 en lo relativo a los agujeros de seguridad; actualización que se ha efectuado de acuerdo con lo fijado por la ley anti monopolio. ...
Alemania no firmará el ACTA
Alemania no secundará la normativa anti-piratería internacional conocida como ACTA (Anti-Counterfeiting Trade Agreement), firmada el pasado 1 de octubre....

Brindanos
un o una


Redes Sociales

Publicidad


Gana Bitcoins desde tu casa

Categorías


Planeta Vaslibre

Blog Roll




Nube de tags

  • anonimato
  • anonimo
  • antivirus
  • apache
  • blog
  • bsd
  • bug
  • centos
  • chrome
  • cifrado
  • computer
  • debian
  • exploits
  • fedora
  • fice
  • firefox
  • forense
  • freebsd
  • gentoo
  • github
  • gnome
  • gnu
  • gpl
  • gtk
  • hack
  • hacking
  • hosting
  • informatica
  • internet
  • isos
  • libre
  • licencias
  • linux
  • linuxmint
  • lxde
  • micros
  • mint
  • mit
  • mozilla
  • mysql
  • noticia
  • opensource
  • pgp
  • php
  • sabayon
  • seguridad
  • system
  • tecnologia
  • thunar
  • thunderbird
  • tomcat
  • tor
  • troyanos
  • tware
  • ubuntu
  • underground
  • vaslibre
  • virus
  • viserproject
  • vivaldi
  • vulnerabilidad
  • vulnerabilidades
  • web
  • website
  • windows
  • xanadu
  • xfce
  • xombra